#youtube{ 
	right: -324px; z-index: 81; background: #ffffff; padding: 0px; width: 320px; height: 398px; position: fixed; top: 350px; border: 2px solid #3C3C3C; z-index:199; 
}

#youtubeButton{
	position: absolute; left:-64px;
}

#youtubeScript{
	overflow: hidden; height: 390px; width: 320px; border: 0;
}